@charset "utf-8";
body p {
    font-family: "Noto Sans JP", sans-serif;
}
/* scroll */
.scroll_flex{
    display: none;
}
@media screen and (max-width: 500px) {
    .scroll_flex {
        display: flex;
        justify-content: space-between;
        width: 50%;
        margin: 0px auto 0;
        flex-wrap: wrap;
    }
    .scroll_flex_p {
        padding: 10px 0;
        text-decoration: none;
        outline: none;
        font-size: 12px;
        width: 100%;
        text-align: center;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_flex .scroll_l, .scroll_flex .scroll {
        width: 48%;
        left: unset;
        right: unset;
        transform: unset;
    }
    .scroll {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
    }
    .scroll::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(45deg);
    }
    .scroll::before {
        animation: arrowlong01 2s ease infinite;
    }
    .scroll::after {
        animation: arrowlong02 2s ease infinite;
    }
    @keyframes arrowlong01 {
        0% {
            width: 0;
            opacity: 0
        }
        20% {
            width: 0;
            opacity: 1
        }
        80% {
            width: 105%;
            opacity: 1
        }
        100% {
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong02 {
        0% {
            left: 0;
            opacity: 0
        }
        20% {
            left: 0;
            opacity: 1
        }
        80% {
            left: 103%;
            opacity: 1
        }
        100% {
            left: 103%;
            opacity: 0
        }
    }

    /* scroll_l */
    .scroll_b{
        padding: 10px 0;
        margin: 10px auto 0;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_l::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll_l::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(-135deg);
    }
    .scroll_l::before {
        animation: arrowlong03 2s ease infinite;
    }
    .scroll_l::after {
        animation: arrowlong04 2s ease infinite;
    }
    @keyframes arrowlong03 {
        0% {
            right: 0;
            width: 0;
            opacity: 0
        }
        20% {
            right: 0;
            width: 0;
            opacity: 1
        }
        80% {
            right: 0;
            width: 105%;
            opacity: 1
        }
        100% {
            right: 0;
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong04 {
        0% {
            right: 0;
            opacity: 0
        }
        20% {
            right: 0;
            opacity: 1
        }
        80% {
            right: 103%;
            opacity: 1
        }
        100% {
            right: 103%;
            opacity: 0
        }
    }
}   


/* inview */
.fade{
	opacity: 0;
	transform: translateY(-10px);
}
.fade.is-show{
	opacity: 1;
	transform: translateY(0px);
	transition-duration: 1.2s;
}

.fadeIn_up {
    opacity: 0;
    transform: translate(0, 10%);
    transition: 0.5s;
    transition-delay: 0.5s;
}
.fadeIn_up.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

.fadeIn_up_top {
    opacity: 0;
    transform: translate(0, 10%);
    transition: 0.5s;
    transition-delay: 0.5s;
}
.fadeIn_up_top.is-show {
    transform: translate(-50%, -50%);
    opacity: 1;
}


.fadeIn_up2 {
    opacity: 0;
    transform: translate(0, 10%);
    transition: 1s;
    transition-delay: 1s;
}
.fadeIn_up2.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

.fadeIn_up2_top {
    opacity: 0;
    transform: translate(0, 10%);
    transition: 1s;
    transition-delay: 1s;
}
.fadeIn_up2_top.is-show {
    transform: translate(-50%, -50%);
    opacity: 1;
}


.fadeIn_up3 {
    opacity: 0;
    transform: translate(0, 10%);
    transition: 1.5s;
    transition-delay: 1.5s;
}
.fadeIn_up3.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

.fadeIn_up_top {
    opacity: 0;
    transform: translate(-50% , -40%);
    transition: 0.5s;
    transition-delay: 0.5s;
}
.fadeIn_up_top.is-show {
    transform: translate(-50% , -50%);
    opacity: 1;
}

.fadeIn_up_top2 {
    opacity: 0;
    transform: translate(-50% , -40%);
    transition: 1s;
    transition-delay: 1s;
}
.fadeIn_up_top2.is-show {
    transform: translate(-50% , -50%);
    opacity: 1;
}

.fadeIn_up_top3 {
    opacity: 0;
    transform: translate(-50% , -40%);
    transition: 1.5s;
    transition-delay: 1.5s;
}
.fadeIn_up_top3.is-show {
    transform: translate(-50% , -50%);
    opacity: 1;
}



.inner1200 {
	max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto;
}
.sec_pt {
	padding-top: 80px;
}
.sec_pd {
	padding: 80px 0;
}
.flex_box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.db650 {
    display: none;
}
.dn650 {
    display: block;
}
@media only screen and (max-width: 1000px) {
.sec_pt {
	padding-top: 60px;
}
.sec_pd {
	padding: 60px 0;
}
}

@media only screen and (max-width: 650px) {
.sec_pt {
	padding-top: 40px;
}
.sec_pd {
	padding: 40px 0;
}
.db650 {
    display: block;
}
.dn650 {
    display: none;
}
}
